/**
 * ONLY VANILLA STYLING - NO CUSTOM CSS
 */
.static_page {
	min-height: 170px;
}

/**
 * Template Layout
 */
nav ul, footer ul {
	padding: 0;
	margin: 0;
}
nav ul li {
	list-style: none;
	float: left;
}
nav ul li a {
	text-decoration: none;
}
footer ul li {
	list-style: none;
}
footer a {
	text-decoration: none;
}

/**
 * Listings
 */
.listings a {
	text-decoration: none;
}
.breadcrumb ul {
	margin: 0;
	padding:0;
}
.breadcrumb ul li {
	list-style: none;
	display: inline;
	font-size: 13px;
}
.breadcrumb ul li a {
	text-decoration: none;
}
.listings_nav {
	display: inline-block;
	width: 100%;
	padding: 10px 0;
}
.listings_nav li {
	float: left;
	display: inline-block;
}
.listings_nav li.pages {
	float: right;
}
.sort p,
.sort .product-sort{
	float: left;
	margin: 0;
}
.sort p {
	padding-right: 5px;
}
.listings_nav .page_numbers {
	display: inline-block;
}
.sidebar .content {
	padding-top: 10px;
}
.sidebar dl {
	margin: 0;
	padding: 8px 14px 18px 14px;
}
.sidebar dt {
	font-weight: bold;
	margin-top: 20px;
}
.sidebar dt:first-child {
	margin-top: 0;
}
.sidebar dd {
	margin: 0;
}
.sidebar .colour {
	margin: 5px 0;
}
.sidebar .swatch {
	height: 19px;
	width: 19px;
	float: left;
	margin-right: 15px;
}
.sidebar a.clear-filters {
	margin-left: 35px;
}

/**
 * Product Detail
 */
.products dt {
	float: left;
	clear: left;
	width: 100px;
	font-weight: bold;
}
.products dd {
	margin: 0 0 0 110px;
	padding: 0;
}
.product-detail form label {
	margin-right: 10px;
	display: block;
	width: 80px;
	float: left;
	text-align: right;
	line-height: 30px;
}
.product-detail form .input select,
.product-detail form .input input {
	padding: 4px;
	width: 220px;
	height: 30px;
	line-height: 30px;
	box-sizing: border-box;
}
.product-detail form .input input,
.product-detail form .input select {
	margin-right: 15px;
}
.product-detail .submit input {
	padding:4px 8px;
	border: none;
}
#buy-product label:after {
	content: none;
}
.related_products p {
	font-size: 20px;
	margin-top: 0;
}
.related_products img {
	margin-bottom: 20px;
}

.variation_attribute {
	margin: 10px 0;
}

/**
 * Contact form
 */
.contact address {
	font-style: normal;
}
.contact div.input input,
.contact div.input textarea {
	width: 100%;
}
.contact div.input textarea {
	height: 130px;
}
.contact .submit {
	text-align: right;
}
.contact h2 {
	margin-top: 40px;
}

/**
 * Flash messages
 */
.alert {
	padding: 5px 0px;
	text-align: center;
	color: #000;
	margin-top: 5px;
	margin-bottom: 5px;
}
.alert-success {
	background-color: #B4EEB4;
	border: 1px solid #55AE3A;
}
.alert-error {
	background-color: #FF6666;
	border: 1px solid #CD0000;
	color: #fff;
}
.alert-warning {
	background-color: #FA9A50;
	border: 1px solid #E3701A;
	color: #fff;
}

/**
 * Basket
 */
.important_pages ul {
	margin: 0;
	padding: 0;
	list-style: none;
	padding: 1em;
}
.checkout-nav {
	padding: 0;
	margin: 0 0 40px 0px;
}
.checkout-nav li {
	display: inline;
	list-style: none;
	margin-right: 124px;
	font-size: 14px;
}
.checkout-nav li.active {
	font-weight: bold;
}
.checkout-nav li.step5 {
	margin-right: 0;
}
.basket_items {
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.basket_items th {
	text-align: left;
	padding: 1em;
	background: #e4e4e4;
	font-weight: normal;
}
.basket_items tr {
	border: 1px solid #e4e4e4;
}
.basket_items td {
	padding: 1em;
}
.basket_items th.item {
	width: 60%;
}
.basket_items .item .image,
.basket_items .item_description {
	float: left;
}
.basket_items .item_description {
	width: 60%;
}
.basket_items .item_description a, .basket a.remove{
	color: #000;
}
.basket_items .item .image {
	width: 28%;
}
.basket_items .item .image .actions {
	margin: 0;
}
.qty_input {
	width: 53px;
	height: 28px;
	border: 1px solid #e4e4e4;
	text-align: center;
	display: block;
}
.update {
	float: left;
	text-align: center;
	border: 0;
	background: transparent;
	margin-top: 5px;
}
.basket_items .error-message {
	margin-top: 5px;
	margin-bottom: 0;
	float: left;
}
.basket .heading,
#basket-items thead {
	padding: 1em;
	margin-bottom: 5px;
	background: #e4e4e4;
	margin: 0;
}
#basket-items tr.header:hover {
	background: #ccc;
}
.table {behavior: url('/js/vendors/display-table.min.htc'); }
.table {
	display: table;
	-dt-display: table;
	width: 100%;
	table-layout: fixed;
}
.col {
	display: table-cell;
	-dt-display: table-cell;
	width: 50%;
}
.row {
	display: table-row;
	-dt-display: table-row;
}
.cell {
	width: 25%;
	padding: 1em 2em;
	display: table-cell;
	-dt-display: table-cell;
}
.cell span {
	float: right;
}
.border {
	border: 1px solid #e4e4e4;
}
.col.delivery,
.col.discount {
	width: 50%;
}
.col.discount {
	border-bottom: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
}
.col.delivery {
	border-left: 1px solid #e4e4e4;
}
.delivery .cell {
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}
.voucher_input {
	border: 1px solid #e4e4e4;
	padding: 7px 5px;
	float: left;
	display: inline;
	margin-right: 3px;
	width: 180px;
}
.cell.location {
	padding: 1em;
}
.cell.location select {
	display: inline-block;
	margin: 5px 0 0 6px;
}
.cell.location .name,
.cell.location .price {
	float: left;
}
.shipping_options .price {
	margin-left: 5px;
}
.shipping_options {
	margin: 0;
	padding: 0;
}
.shipping_options li {
	margin-top: 10px;
	list-style: none;
}
.shipping_options input[type=radio] {
	float: left;
	margin: 3px 5px 0 0;
}
.table.grand_total {
	margin-top: 30px;
	width: 50%;
	border-top: 1px solid #e4e4e4;
	float: right;
}
.grand_total .cell {
	padding: .5em 1em;
}
.actions {
	margin-top: 30px;
	display: inline-block;
	width: 100%;
}
.actions .checkout {
	float: right;
}
.baskets .continue {
	margin-bottom: 25px;
}
.address_choose .address {
	width: 213px !important;
	margin-bottom: 20px;
}
.address_choose .radio input {
	float: left;
	margin-top: 4px;
	margin-right: 8px;
}
.address_input {
	position: relative;
}
.address_input .close {
	display: block;
	text-decoration: none;
	font-size: 40px;
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	margin: 0 20px 0 0;
	color: #999;
}
.address_input .close:hover {
	color: #666;
}

/**
 * Forms
 */
.input.required label:after, .password label:after {
	content: ' *';
	color: #EE0000;
}
article.product-detail .input.required label:after {
	content: '';
}

/**
 * Checkout Forms
 */
.checkout #ship_to_billing {
	padding: 0;
}
.checkout .content p {
	margin-top: 0;
}
.checkout .checkboxes {
	margin-bottom: 10px;
	height: 22px;
}
.checkout #ship_to_billing {
	width: 20px;
	float: left;
	margin-right: 10px;
	margin-top: 3px;
}
.checkout label[for="ship_to_billing"] {
	width: 630px;
}
input.narrow-input {
	width: 150px !important;
}
.checkout dt {
	float: left;
	clear: left;
	width: 100px;
}
.checkout dd {
	margin: 0 0 0 110px;
	padding: 0 0 0.5em 0;
}
.checkout dt:after {
	content: ":";
}
.checkout .details {
	margin-top: 30px;
}
.checkout table {
	width: 665px;
	font-size: 14px;
	margin-bottom: 30px;
	width: 100%;
}
.checkout table th {
	text-align: left;
	border-bottom: 1px solid #E8E8E8;
}
.checkout table th,
.checkout table td {
	padding: 10px 5px;
	background-repeat: no-repeat;
	background-position: left center
}
.checkout table tr.negative-value td {
	position: relative;
}
.checkout table tr.negative-value td span {
	position: absolute;
	left: -0.5em;
}
.checkout table tfoot td.label {
	padding-right: 20px;
}
.checkout table tfoot td.value {
	text-align: left;
}
.checkout .details p.heading,
.checkout .address p.heading {
	padding: 10px 0;
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
}
.checkout .details p a,
.checkout .checkout-confirmation-address p a {
	background-image: url('/img/icons/help.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}
.checkout table tfoot {
	border-top: 1px solid #E8E8E8;
}
.checkout table tfoot td {
	padding: 5px;
}
.checkout table tfoot .subtotal td {
	padding-top: 10px;
	font-size: 14px;
}
.checkout table tfoot .grand_total td {
	padding-bottom: 10px;
}
.checkout table tfoot .label {
	text-align: right;
}
.customer-checkout-form select,
.customer-accounts-form select {
	padding: 6px;
	border: 1px solid #EEEEEE;
	width: 314px;
}
.customer-checkout-form .checkout-confirmation-address {
	float: left;
	width: 340px;
}
.customer-checkout-form .checkout-confirmation-address.delivery {
	margin-left: 20px;
}
.checkout table td a {
	text-decoration: underline;
}

/**
 * Payment provider selection
 */
.payment_providers {
	list-style: none;
	margin: 0 0 0 10px;
	padding: 0;
}
.payment_providers li {
	margin-bottom: 15px;
}
.payment_providers input {
	float: left;
	margin: 10px 0 0 0;
}
.payment_providers label {
	margin-left: 25px;
}
.payment_providers .name {
	font-size: 1.2em;
	line-height: 1.8;
	font-weight: bold;
}
.payment_providers .confirmation_logo {
	float: right;
	margin-right: 15px;
}

/**
 * Terms accept
 */
.terms_accept {
	margin: 30px 0;
}
.terms_accept input {
	float: left;
	margin: 4px 0 0 0;
}
.terms_accept label {
	margin-left: 20px;
}
.terms_accept a {
	text-decoration: underline;
}

/**
 * Frontend Pagination
 */
.pagination {
	float: right;
	font-size: 13px;
}
.pagination ul li {
	list-style: none;
	display: inline;
}

/**
 * User Accounts and checkout forms
 */
.customer-accounts-form h2,
.customer-checkout-form h2,
.login-page .create-account h2,
.login-page .login h2 {
	border: 1px solid #EEEEEE;
	margin: 0px;
	font-size: 27px;
	margin-bottom: 3px;
	position: relative;
	padding: 5px 10px;
}
.customer-accounts-form h2:after,
.customer-checkout-form h2:after,
.login-page .create-account h2:after,
.login-page .login h2:after {
	content: '';
	display: block;
	height: 3px;
	width: 217px;
	background-color: #000;
	position: absolute;
	bottom: -4px;
	left: -1px;
}
.customer-accounts-form .form-container,
.customer-checkout-form .form-container {
	padding: 16px 0px 15px 17px;
	border: 1px solid #EEEEEE;
	margin-bottom: 20px;
}
.customer-accounts-form .input,
.customer-checkout-form .input {
	margin-top: 20px;
}
.customer-accounts-form label,
.customer-checkout-form label {
	display: block;
}
.customer-accounts-form .input input,
.customer-checkout-form .input input {
	display: block;
	width: 298px;
	border: 1px solid #EEEEEE;
	padding: 7px;
}
.customer-checkout-form .input.checkbox input{
	width: auto;
	display: inline-block;
	padding: 0;
}
.customer-checkout-form .input.checkbox label {
	display: inline-block;
	margin-left: 10px;
}
.customer-accounts-form .input.checkbox input{
	width: 20px;
	display: inline;
	padding: 0;
}
.customer-accounts-form .input.checkbox label {
	display: inline;
}
.customer-accounts-form .name,
.customer .name,
.address_input .name,
.customer-accounts-form .phone,
.customer .phone,
.address_input .postcode,
.customer-accounts-form .address,
.address_input .address,
.address_input .phone {
	float: left;
	margin-right: 25px;
	width: 298px;
}
.address_input .state {
	float: left;
	margin-right: 28px;
}
.address_input .country {
	float: left;
	margin-right: 28px;
}
.customer-accounts-form .country {
	float: left;
	margin-right: 20px;
}
.customer-accounts-form #customer-registration p,
.customer-checkout-form #customer-registration p,
.customer-accounts-form #update-details p,
.customer-checkout-form p.float {
	float: right;
	width: 340px;
	margin-top: 42px;
}
.customer-accounts-form .submit,
.customer-checkout-form .submit {
	margin-top: 30px;
}
.customer-accounts-form p,
.customer-checkout-form p {
	color: #8A8A8A;
}
.customer-breadcrumb {
	margin-top: 15px;
}
.login-page .create-account,
.login-page .login {
	float: left;
	width: 330px;
}
.login-page .create-account > div,
.login-page .login > div,
.my-account	.border {
	border:1px solid #EEEEEE;
	padding: 15px;
}
.login-page .create-account {
	margin-right: 30px;
}
.login-page .login {

}
.login-page #login .input input {
	width: 280px;
}
.login-page .login .forgotten-password {
	margin: 5px 0;
}
.login-page .login .forgotten-password a {
	font-size: 13px;
	text-decoration: none;
}

/**
 * My Account
 */
ul.account-navigation {
	margin: 0px;
	padding: 0px;
}
ul.account-navigation li {
	list-style: none;
	background-color: #e6e6e6;
}
ul.account-navigation li a {
	display: block;
	margin-bottom: 5px;
	padding: 15px;
	color: #666666;
	text-decoration: none;
	font-size: 14px;
}
.my-account .personal-details,
.my-account .address-book,
.my-account .recent-orders {
	margin-bottom: 20px;
}
.my-account dl,
.my-account .address-book p,
.my-account .recent-orders table {
	margin-bottom: 35px;
}
.my-account .address-book table,
.my-account .recent-orders table {
	width: 668px;
}
.my-account .address-book table th,
.my-account .recent-orders table th {
	text-align: left;
}
.my-account .address-book table td,
.my-account .recent-orders table td,
.my-account table#order-view-totals th {
	border:1px solid #EEEEEE;
	padding: 5px;
}
.my-account .address-book table tr.space td,
.my-account .recent-orders table tr.space td {
	border:none;
}
.my-account .address-book table tr.space.wide td {
	padding-top: 35px;
}
.my-account .address-book table td.radio {
	width: 70px;
	padding-left: 50px;
}
.my-account .address-book table td.radio img {
	display: block;
}
.my-account .address-book table td.address-header {
	font-size: 14px;
	font-weight: bold;
}
.my-account dt {
	width: 150px;
	float: left;
	font-weight: bold;
}
.my-account dt:after {
	content: ':';
}
.my-account dd {
	margin-left: 150px;
}
.my-account table#order-view td.qty,
.my-account table#order-view td.price {
	width: 115px;
	vertical-align: top;
}
.my-account table#order-view {
	margin-bottom: 0;
}
.my-account table#order-view .product img {
	border: none;
	float: left;
	margin-right: 10px;
}
.my-account table#order-view-totals {
	width: 253px;
	float: right;
}
.my-account table#order-view-totals th,
.my-account table#order-view-totals td {
	padding: 5px 20px 0 20px;
	width: 75px;
	background-color: #ededed;
	height: 15px;
}
.my-account table#order-view-totals th {
	text-align: right;
	font-weight: normal;
}
.my-account .recent-orders .border {
	margin-bottom: 20px;
}

/**
 * Sidebars
 */
.sidebar ul {
	margin: 0;
	padding: 7px 0 7px 10px;
}
.sidebar ul li {
	list-style: none;
}
.sidebar ul li a {
	font-size: 13px;
	color: #797878;
	text-decoration: none;
	display: block;
	padding-top: 7px;
	padding-bottom: 6px;
}
.sidebar ul li a:hover {
	color: #212223;
}
.sidebar .heading {
	padding: 15px 10px;
	margin: 0;
	margin-bottom: 5px;
	font-size: 15px;
}

/**
 * Misc. - Used at Checkout
 */
.red,
.error-message,
.login-page .login .forgotten-password a {
	color: #EE0000;
}
.right {
	float: right;
}
.left {
	float: left;
}

/**
 * AngularJS
 * Although AngularJS already specifies rules for the .ng-hide class,
 * this is intended for any browsers which don't support JavaScript.
 */
.ng-hide {
	display: none;
}

/**
 * Variations definition list styling
 */
dl.variation {
	float: left;
}
body.baskets dl.variation {
	float: none;
}
dl.variation dt, dl.variation dd {
	float: left;
	margin: 0;
}
dl.variation dt {
	clear: both;
	width: 60px;
	font-weight: bold;
}
dl.variation dt:after {
	content: ':';
}
dl.variation dd {
	font-weight: normal;
}
